Skip to main content
GET
Get a task template

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme

Path Parameters

id
string
required

Template id.

Response

Template

name
string
required

Shown in the template picker and used as the new task's title.

id
string
read-only

Server-minted, tt_ followed by random characters.

description
string
vertical
string

Groups templates. Empty means generic.

priority
string
tags
string[]
folder
string
reporter
string
assignees
string[]
estimate
object
task_actions
object[]
created_at
string<date-time>
read-only
updated_at
string<date-time>
read-only